Bug 47022 - Problems with partitioning secondary disk
Problems with partitioning secondary disk
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Matt Wilson
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2001-07-02 14:45 EDT by Jos Vos
Modified: 2007-04-18 12:34 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-07-05 12:50:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jos Vos 2001-07-02 14:45:27 EDT
When a secondary (sdb) unpartitioned disk is in the system, a popup window
is opened saying that the disk can't be opened (top-left of the screen). 
Cancel on this window doesn't work and there is no chance to partition the
disk afterwards.  The install (on the first disk) proceeds normally.
Comment 1 Gene Czarcinski 2001-07-02 17:00:15 EDT
This also occured for me on a new (non partitioned) ide drive.

I then used fdisk to put an empty partition on the disk and proceeded with the
install.  However, the popup panel ("unable to open /tmp/hdb - unrecognized
label") did not go away.  Pressing cancel did nothing.
Comment 2 Matt Wilson 2001-07-10 23:29:33 EDT
fixed for beta2

Note You need to log in before you can comment on or make changes to this bug.